@charset "utf-8";
/* CSS Document */

/***普通通用*********************************************************/

p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
.clear {
	zoom: 1;
	clear: both;
}
.clear:after {
	content: '';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
/*上下換圖按鈕加在連結中的css，意思是<a>標籤的背景位置為往上移動圖片高度一半的單位*/

/***普通通用*********************************************************/

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "微軟正黑體";
	background-color: #fff;
}
#wrapper {
	width: 100%;
	position: relative;
	background-image: url(wrapper.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
/***普通通用*********************************************************/

/***頁頭********************************************************/

#header_box {
	width: 100%;
	height: auto;
	background-image: url(banner/banner.jpg);
	background-repeat: no-repeat;
	background-position: center 118px;
}
#header {
	width: 1000px;
	height: 446px;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/***頁頭********************************************************/

/***LOGO*******************************************************/

#logo {
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	z-index: 5;
	top: 0px;
}
/***LOGO*******************************************************/

#topcar {
	width: 207px;
	line-height: 35px;
	background-image: url(topcart.jpg);
	height: 35px;
	padding: 0 10px;
	color: #888888;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#topcar a {
	color: #F00;
	font-weight: bold;
	text-decoration: none;
}
#topcar a:hover {
	color: #82f101;
}
/***主視圖********************************************************/

/***主要內容******************************************************/

#main_box {
	width: 100%;
	height: auto;
}
#main {
	width: 1000px;
	height: auto;
	min-height: 354px;
	position: relative;
	margin: 0 auto;
	padding-bottom: 50px;
}
/**左邊**/

#leftside {
	width: 184px;
	height: auto;
	min-height: 200px;
	float: left;
	padding-left: 25px;
}
#leftside .info {
	width: 184px;
	height: auto;
	margin-bottom: 10px;
}
/***左邊內容***/

#leftnav_title {
	width: 184px;
	height: auto;
}
#leftnav {
	width: 184px;
	padding-bottom: 25px;
}
/***右邊******************************************************/

#rightside {
	float: right;
	height: auto;
	width: 723px;
	min-height: 445px;
	margin-right: 17px;
	background-color: #FFF;
}
/***麵包屑*********************************************************/

#breadcrumbs {
	width: auto;
	z-index: 99;
	color: #999999;
	position: absolute;
	right: 22px;
	height: auto;
	font-size: 12px;
	font-family: "新細明體";
	top: 17px;
}
#breadcrumbs strong {
	color: #999999;
}
#breadcrumbs span {
	color: #999999;
}
#breadcrumbs a {
	color: #999999;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color: #CF010D;
}
/***麵包屑*********************************************************/



#title {
	height: 42px;
	width: 707px;
	position: relative;
	background-image: url(title/bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 16px;
}
#title2 {
	font-family: "微軟正黑體";
	font-size: 13px;
	line-height: 39px;
	color: #6a6a6a;
	background-image: url(title/h3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 65px;
	width: 692px;
	padding-left: 31px;
}
#title2 img {
	padding-right: 15px;
}
/***分頁*******************************************************/



#pages {
	width: 100%;
	font-size: 13px;
	color: #00468C;
	font-family: Arial, Helvetica, sans-serif;
	height: 50px;
	clear: both;
	margin: auto;
	padding-top: 21px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#pages.lin {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e0dfe0;
}
#pages .table {
	background-image: url(../pages/bg.jpg);
	height: 28px;
	width: 647px;
	margin: auto;
}
#pages .pgs a {
	color: #707070;
	text-decoration: none;
	/*	margin: 3px;*/

	padding: 3px 8px;/*		-moz-border-radius: 5px;

	-webkit-border-radius: 5px;

	border-radius: 5px;*/

}
#pages .pgs a:hover, #pages .pgs a.active {
	color: #CE0822;
}
#pages.back {
	background-image: url(../pages/lin.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/***分頁*******************************************************/

/***社群*******************************************************/

#community {
	position: absolute;
	top: 30px;
	left: 532px;
}
/***社群*******************************************************/

/***頁底*********************************************************/

#footer_box {
	width: 100%;
	height: auto;
	background-image: url(footer/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#footer {
	width: 1000px;
	height: 184px;
	margin: 0 auto;
	position: relative;
	font-size: 12px;
}
#footer .menu {
	width: 244px;
	height: 124px;
	position: absolute;
	top: 24px;
	font-size: 13px;
	left: 250px;
}
#footer .menu a {
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(footer/lin.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	line-height: 31px;
	text-align: center;
	display: block;
	float: left;
	height: 31px;
	width: 120px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #595959;
}
#footer .menu a:hover {
	color: #8aff00;
}
#footer .logo {
	position: absolute;
	left: 0px;
	top: 24px;
}
#footer .info {
	color: #fff;
	position: absolute;
	top: 76px;
	line-height: 19px;
	left: 532px;
}
#footer .copyright {
	color: #727272;
	position: absolute;
	top: 126px;
	left: 532px;
	text-align: center;
	font-size: 12px;
}
#footer .copyright span {
	color: #d0000d;
}
#footer .copyright a {
	color: #727272;
	text-decoration: none;
}
#footer .copyright ins {
	text-decoration: underline;
}
#footer .copyright a:hover {
	color: #d0000d;
	text-decoration: none;
}



/***頁底*********************************************************/
